@charset "utf-8";

/*==========================================================
	与那国島のご案内 (枠)
==========================================================*/
.contents_guide{
	position: relative;
	width: 960px;
	margin: 110px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

.contents_guide h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_guide h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_guide > p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 16px;
}


/*==========================================================
	与那国島のご案内
==========================================================*/
.guide_box{
	width: 100%;
	max-width: 960px;
	margin: 0px auto 50px auto;
	text-align: center;
}

.guide_box h3{
	width: 100%; height: 60px;
	margin: 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 24px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.guide_box > img{
	display: block;
	margin: 20px auto 0px auto;
}

.guide_box > p{
	width: 650px;
	margin: 10px auto 0px auto;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: left;
	color: #212121;
	font-size: 14px;
}

.guide_box table{
	width: 650px;
	margin: 10px auto;
	text-align: left;
	font-size: 14px;
	border-collapse: collapse;
	border-top: 1px solid #CDCDCD;
	border-left: 3px solid #0F387D;
}

.guide_box table th{
	width: 150px; height: 40px;
	padding: 10px;
	vertical-align: top;
	color: #0F387D;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}

.guide_box table th.index{
	color: #FFFFFF;
	border-style: solid;
	border-color: #0F387D;
	border-width: 1px 1px 0px 0px;
	background-color: #0F387D;
}

.guide_box table th.information{
	border-style: solid;
	border-color: #CDCDCD;
	border-width: 1px 1px 1px 0px;
	background-color: #F1F1F1;
}

.guide_box table td{
	width: 500px;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}

.guide_box table td a{
	color: #FF4583;
}
